#search-input {
    width: 80%;
    margin-top: 2%;
    margin-bottom: 2%;
    border-radius: 10px;
}

table{
    text-align: center;
    vertical-align: middle;

}

table th td {
    text-align: center;
    vertical-align: middle;
}

button .like-btn {
    cursor: pointer;
    background-color: transparent;
}

